LootJS.modifiers((event) => {
    event.addLootTableModifier("minecraft:chests/end_city_treasure").replaceLoot("minecraft:diamond_helmet", "minecraft:lapis_lazuli", true);
    event.addLootTableModifier("minecraft:chests/end_city_treasure").replaceLoot("minecraft:diamond_chestplate", "minecraft:lapis_lazuli", true);
    event.addLootTableModifier("minecraft:chests/end_city_treasure").replaceLoot("minecraft:diamond_leggings", "minecraft:lapis_lazuli", true);
    event.addLootTableModifier("minecraft:chests/end_city_treasure").replaceLoot("minecraft:diamond_boots", "minecraft:lapis_lazuli", true);
});